/*
Theme Name:     sungit-lite-child
Description:    Child theme of Sungit-lite
Author:         Pivot Design
Template:       sungit-lite

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@font-face {
  font-family: 'NeutraCond-Bold';
  src: url("http://www.whenuapapa.co.nz/fonts/NeutraCond-Bold.otf");
  src: url("http://www.whenuapapa.co.nz/fonts/NeutraCond-Bold.eot?#iefix") format("embedded-opentype"), url("http://www.whenuapapa.co.nz/fonts/NeutraCond-Bold.woff2") format("woff2"), url("http://www.whenuapapa.co.nz/fonts/NeutraCond-Bold.woff") format("woff"), url("http://www.whenuapapa.co.nz/fonts/NeutraCond-Bold.ttf") format("truetype"), url("http://www.whenuapapa.co.nz/fonts/NeutraCond-Bold.svg#glyphicons_halflingsregular") format("svg"); }


  .home-banner .slick-prev {
    background: #00aedb !important;
	}
  .home-banner .slick-next {
    background: #00aedb !important;
	}

	.nav-wrapper{
	background: #00aedb !important;
	}
	.sl-header-sec .nav-wrapper .navbar {
	background: #00aedb !important;
	}
    .sl-header-sec .nav-wrapper .navbar:before {
      background: #000000 !important; }
    .sl-header-sec .nav-wrapper .navbar:after {
      border-top: 111px solid #000000 !important;
      border-left: 17px solid #000000 !important;
      box-shadow: -2px 0px 0px #000000 !important; }
    .sl-header-sec .nav-wrapper .navbar ul.dropdown-menu {
      border-top: 3px solid #000000 !important;}
	  
.sec-content {
    padding: 0px 0 !important;
}
.inner-banner-wrap {
	display: none !important;
}
	  
h1, h2, h3, h4, h5, h6 { font-family: 'NeutraCond-Bold' !important;}

	 .nav > li > a { /* main menu text */
		 color: #ffffff !important;
	 }
	 .nav > li > a:hover { /* main menu text hover */
		 color: #000000 !important;
	 }
	 a.fb-link {
		 color: #000000 !important;
	 }
	 a.fb-link:hover {
		 color: #00aedb !important;
	 }
	 
  .search-form .search-field:focus {
    border: 1px solid #00aedb !important; }
  .search-form .search-submit {
    background: #00aedb !important; }
  .calendar_wrap table caption {
    background: #00aedb !important; }
	
.footer {
	display: none !important; /* hide footer/credit area */
}

/* Hides the reCAPTCHA on every page */
.grecaptcha-badge {
    display: none !important;
}
/* Shows the reCAPTCHA on the Contact page */
.page-id-26 .grecaptcha-badge {
    display: block !important;
}